<header class="site-navbar site-navbar-target wow slideInDown header" data-wow-duration="0.9s" data-wow-delay="0s">
    <div class="container-fluid">
        <div class="offcanvas offcanvas-start" id="opnc">
            <div class="offcanvas-header justify-content-end">

                <button type="button" class="btn-close clos-opnc" data-bs-dismiss="offcanvas"></button>
            </div>
            <div class="offcanvas-body pt-0">
                <ul class="opnc-ul">
                    <li>
                        <a routerLink="/sub_category">
                            <img src="assets/img/16.png" alt="16"> Rechercher
                        </a>
                    </li>
                    <li>
                        <a href="/my_favorite">
                            <img src="assets/img/44.png" alt="44"> Wishlist
                        </a>
                    </li>
                    <li>
                        <a href="my_account">
                            <img src="assets/img/15.png" alt="15"> Mon profil
                        </a>
                    </li>
                </ul>
                <ul class="sidenv d-block d-lg-none d-md-none d-sm-none">
                    <li>
                        <h6>Boutique</h6>
                        <ul class="sub-ul">
                            <li><a routerLink="/">Femme</a></li>
                            <li><a routerLink="/">Homme</a></li>
                            <li><a routerLink="/">Enfants</a></li>
                            <li><a routerLink="/">Beauté</a></li>
                            <li><a routerLink="/">Bijoux</a></li>
                        </ul>
                    </li>
                    <li>
                        <h6>Informations sur l'entreprise</h6>
                        <ul class="sub-ul">
                            <li><a routerLink="/">À propos de Swift</a></li>
                            <li><a routerLink="/">Relations avec les investisseurs</a></li>
                        </ul>
                    </li>
                    <li>
                        <h6>Aide</h6>
                        <ul class="sub-ul">
                            <li>
                                <a routerLink="/">Service clientèle</a>
                            </li>
                            <li>
                                <a routerLink="/">Mon compte</a>
                            </li>
                            <li>
                                <a routerLink="/">Mentions légales et confidentialité</a>
                            </li>
                            <li>
                                <a routerLink="/">Politique en matière de cookies</a>
                            </li>
                        </ul>
                    </li>
                    <li>
                        <h6>Gagnez De L'argent</h6>
                        <ul class="sub-ul">
                            <li>
                                <a routerLink="/">Vendez sur Oblack</a>
                            </li>
                        </ul>
                    </li>
                </ul>
            </div>
        </div>
        <div class="flx-hedr">
            <div class="flx-hedr-c1">
                <div class="d-flex">
                    <button type="button" class="btn btn-opnc" data-bs-toggle="offcanvas" data-bs-target="#opnc">
                        <img src="assets/img/menu1.png" alt="menu1" width="25">
                    </button>
                </div>
            </div>
            <div class="flx-hedr-c2">
                <div class="site-logo">
                    <a routerLink="/" class="font-weight-bold">
                        <img class="mw-100 logo" src="assets/img/logo.png" alt="logo" width="100" />
                    </a>
                </div>
            </div>
            <div class="flx-hedr-c3">
                <ul class="nav-r">
                    <li>
                        <a href="" class="btn-black">Connexion</a>
                    </li>
                    <li>
                        <a href="" class="btn-white">S'inscrire</a>
                    </li>
                </ul>
            </div>
        </div>
    </div>
</header>
<div class="container-fluid">
    <div class="row">
        <div class="col-12 p-0">
            <div class="bnner">
                <img src="assets/img/banner.jpg" alt="banner">
            </div>
        </div>
    </div>
</div>
<section class="pt-5 pb-4">
    <div class="container">
        <div class="row">
            <div class="col-12">
                <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Ex esse fugit fugiat vitae vero perspiciatis, quod voluptate magnam porro tempora? Magni quae, non quisquam architecto ea itaque maxime illum nam.*5</p>
                <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Unde velit nisi sequi ipsa deserunt assumenda obcaecati temporibus possimus similique ut iste exercitationem, eligendi, provident aliquid adipisci distinctio quisquam? Dolores,
                    inventore! Ratione id autem atque eligendi dolore nemo ipsa ipsam minus reiciendis quaerat culpa, laudantium accusamus expedita in veniam? Velit doloremque nisi, in voluptate quos vitae reiciendis modi eligendi dolorem dolores. Recusandae
                    iste, quis esse quod neque doloremque eius eveniet. Soluta ab maiores atque excepturi officia, ducimus at iste accusamus quasi impedit velit cumque, maxime fuga aliquid. Rem non soluta cupiditate. Alias optio totam a laborum aliquid
                    quidem, est assumenda, odit laboriosam molestiae iure laudantium officia ducimus mollitia nobis sint animi rerum quo cupiditate qui incidunt! Quae, deserunt. Laborum, accusamus possimus? Consequuntur architecto aspernatur vel cupiditate
                    aliquid facilis quo doloribus non numquam sequi, ducimus corporis omnis rem pariatur delectus odio nam inventore. At quam veritatis iusto aliquid rerum? Assumenda, molestiae. Pariatur?</p>
                <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Ex esse fugit fugiat vitae vero perspiciatis, quod voluptate magnam porro tempora? Magni quae, non quisquam architecto ea itaque maxime illum nam.*5</p>
                <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Unde velit nisi sequi ipsa deserunt assumenda obcaecati temporibus possimus similique ut iste exercitationem, eligendi, provident aliquid adipisci distinctio quisquam? Dolores,
                    inventore! Ratione id autem atque eligendi dolore nemo ipsa ipsam minus reiciendis quaerat culpa, laudantium accusamus expedita in veniam? Velit doloremque nisi, in voluptate quos vitae reiciendis modi eligendi dolorem dolores. Recusandae
                    iste, quis esse quod neque doloremque eius eveniet. Soluta ab maiores atque excepturi officia, ducimus at iste accusamus quasi impedit velit cumque, maxime fuga aliquid. Rem non soluta cupiditate. Alias optio totam a laborum aliquid
                    quidem, est assumenda, odit laboriosam molestiae iure laudantium officia ducimus mollitia nobis sint animi rerum quo cupiditate qui incidunt! Quae, deserunt. Laborum, accusamus possimus? Consequuntur architecto aspernatur vel cupiditate
                    aliquid facilis quo doloribus non numquam sequi, ducimus corporis omnis rem pariatur delectus odio nam inventore. At quam veritatis iusto aliquid rerum? Assumenda, molestiae. Pariatur?</p>
                <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Ex esse fugit fugiat vitae vero perspiciatis, quod voluptate magnam porro tempora? Magni quae, non quisquam architecto ea itaque maxime illum nam.*5</p>
                <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Unde velit nisi sequi ipsa deserunt assumenda obcaecati temporibus possimus similique ut iste exercitationem, eligendi, provident aliquid adipisci distinctio quisquam? Dolores,
                    inventore! Ratione id autem atque eligendi dolore nemo ipsa ipsam minus reiciendis quaerat culpa, laudantium accusamus expedita in veniam? Velit doloremque nisi, in voluptate quos vitae reiciendis modi eligendi dolorem dolores. Recusandae
                    iste, quis esse quod neque doloremque eius eveniet. Soluta ab maiores atque excepturi officia, ducimus at iste accusamus quasi impedit velit cumque, maxime fuga aliquid. Rem non soluta cupiditate. Alias optio totam a laborum aliquid
                    quidem, est assumenda, odit laboriosam molestiae iure laudantium officia ducimus mollitia nobis sint animi rerum quo cupiditate qui incidunt! Quae, deserunt. Laborum, accusamus possimus? Consequuntur architecto aspernatur vel cupiditate
                    aliquid facilis quo doloribus non numquam sequi, ducimus corporis omnis rem pariatur delectus odio nam inventore. At quam veritatis iusto aliquid rerum? Assumenda, molestiae. Pariatur?</p>
            </div>
        </div>
    </div>
</section>
<footer>
    <div class="container">
        <div class="row">
            <div class="col-12 d-lg-block d-md-block d-sm-block d-none">
                <div class="justify-content-between d-flex align-items-center">
                    <ul class="f-ul">
                        <li>
                            <a href="">Conditions générales de vente </a>
                        </li>
                        <li>
                            <a href="">Vos informations personnelles</a>
                        </li>
                    </ul>
                    <div>
                        <p class="mb-0 text-center text-light"><strong>@SWIFT</strong></p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</footer>